package com.ruoyi.project.production.controller.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;

import java.util.Date;

/**
 * 裂解炉管测压FVP VO
 */
public class FurnancePressureFvpVO extends BaseEntity {

    private String furnanceName;
    private String time;
    private double pass1Inlet;
    private double pass1Out;
    private double pass1Ratio;
    private double pass2Inlet;
    private double pass2Out;
    private double pass2Ratio;
    private double pass3Inlet;
    private double pass3Out;
    private double pass3Ratio;
    private double pass4Inlet;
    private double pass4Out;
    private double pass4Ratio;
    private double pass5Inlet;
    private double pass5Out;
    private double pass5Ratio;
    private double pass6Inlet;
    private double pass6Out;
    private double pass6Ratio;
    private double pass7Inlet;
    private double pass7Out;
    private double pass7Ratio;
    private double pass8Inlet;
    private double pass8Out;
    private double pass8Ratio;
    private double allPassMaxInlet;
    private double allPassMaxOut;
    private double allPassMaxRatio;

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getFurnanceName() {
        return furnanceName;
    }

    public void setFurnanceName(String furnanceName) {
        this.furnanceName = furnanceName;
    }

    public double getPass1Inlet() {
        return pass1Inlet;
    }

    public void setPass1Inlet(double pass1Inlet) {
        this.pass1Inlet = pass1Inlet;
    }

    public double getPass1Out() {
        return pass1Out;
    }

    public void setPass1Out(double pass1Out) {
        this.pass1Out = pass1Out;
    }

    public double getPass1Ratio() {
        return pass1Ratio;
    }

    public void setPass1Ratio(double pass1Ratio) {
        this.pass1Ratio = pass1Ratio;
    }

    public double getPass2Inlet() {
        return pass2Inlet;
    }

    public void setPass2Inlet(double pass2Inlet) {
        this.pass2Inlet = pass2Inlet;
    }

    public double getPass2Out() {
        return pass2Out;
    }

    public void setPass2Out(double pass2Out) {
        this.pass2Out = pass2Out;
    }

    public double getPass2Ratio() {
        return pass2Ratio;
    }

    public void setPass2Ratio(double pass2Ratio) {
        this.pass2Ratio = pass2Ratio;
    }

    public double getPass3Inlet() {
        return pass3Inlet;
    }

    public void setPass3Inlet(double pass3Inlet) {
        this.pass3Inlet = pass3Inlet;
    }

    public double getPass3Out() {
        return pass3Out;
    }

    public void setPass3Out(double pass3Out) {
        this.pass3Out = pass3Out;
    }

    public double getPass3Ratio() {
        return pass3Ratio;
    }

    public void setPass3Ratio(double pass3Ratio) {
        this.pass3Ratio = pass3Ratio;
    }

    public double getPass4Inlet() {
        return pass4Inlet;
    }

    public void setPass4Inlet(double pass4Inlet) {
        this.pass4Inlet = pass4Inlet;
    }

    public double getPass4Out() {
        return pass4Out;
    }

    public void setPass4Out(double pass4Out) {
        this.pass4Out = pass4Out;
    }

    public double getPass4Ratio() {
        return pass4Ratio;
    }

    public void setPass4Ratio(double pass4Ratio) {
        this.pass4Ratio = pass4Ratio;
    }

    public double getPass5Inlet() {
        return pass5Inlet;
    }

    public void setPass5Inlet(double pass5Inlet) {
        this.pass5Inlet = pass5Inlet;
    }

    public double getPass5Out() {
        return pass5Out;
    }

    public void setPass5Out(double pass5Out) {
        this.pass5Out = pass5Out;
    }

    public double getPass5Ratio() {
        return pass5Ratio;
    }

    public void setPass5Ratio(double pass5Ratio) {
        this.pass5Ratio = pass5Ratio;
    }

    public double getPass6Inlet() {
        return pass6Inlet;
    }

    public void setPass6Inlet(double pass6Inlet) {
        this.pass6Inlet = pass6Inlet;
    }

    public double getPass6Out() {
        return pass6Out;
    }

    public void setPass6Out(double pass6Out) {
        this.pass6Out = pass6Out;
    }

    public double getPass6Ratio() {
        return pass6Ratio;
    }

    public void setPass6Ratio(double pass6Ratio) {
        this.pass6Ratio = pass6Ratio;
    }

    public double getPass7Inlet() {
        return pass7Inlet;
    }

    public void setPass7Inlet(double pass7Inlet) {
        this.pass7Inlet = pass7Inlet;
    }

    public double getPass7Out() {
        return pass7Out;
    }

    public void setPass7Out(double pass7Out) {
        this.pass7Out = pass7Out;
    }

    public double getPass7Ratio() {
        return pass7Ratio;
    }

    public void setPass7Ratio(double pass7Ratio) {
        this.pass7Ratio = pass7Ratio;
    }

    public double getPass8Inlet() {
        return pass8Inlet;
    }

    public void setPass8Inlet(double pass8Inlet) {
        this.pass8Inlet = pass8Inlet;
    }

    public double getPass8Out() {
        return pass8Out;
    }

    public void setPass8Out(double pass8Out) {
        this.pass8Out = pass8Out;
    }

    public double getPass8Ratio() {
        return pass8Ratio;
    }

    public void setPass8Ratio(double pass8Ratio) {
        this.pass8Ratio = pass8Ratio;
    }

    public double getAllPassMaxInlet() {
        return allPassMaxInlet;
    }

    public void setAllPassMaxInlet(double allPassMaxInlet) {
        this.allPassMaxInlet = allPassMaxInlet;
    }

    public double getAllPassMaxOut() {
        return allPassMaxOut;
    }

    public void setAllPassMaxOut(double allPassMaxOut) {
        this.allPassMaxOut = allPassMaxOut;
    }

    public double getAllPassMaxRatio() {
        return allPassMaxRatio;
    }

    public void setAllPassMaxRatio(double allPassMaxRatio) {
        this.allPassMaxRatio = allPassMaxRatio;
    }
}
